Atma Xplorer

Xploring Games, Computing, Photography

Install Popsloader on your PSP

By default, PSPs with custom firmware installed can already run PS1 games in EBOOT format. However, this built-in doesn’t work on all PSX games (since not all PS1 games are officially supported by the PSP) which is why we have the popsloader plugin
.

What is the Popsloader plugin?

Popsloader is a PS1 (or PSX) emulator for PSP games that are in EBOOT format.Β  These games canΒ  be bought from the PSN store or made from discs you legally own (but we know where you’re getting your PSX games right? :D)

Important Note: If you have 6.35 Pro or 6.20 TN or similar firmware, your firmware already has a built-in PSX loader so just upgrade to the latest version (6.35 Pro-B7, 6.20 TN-E)

For 6.XX PRO CFW users, if you are having problems playing PSX games with the default PSX loader, install the PSX loader specifically made for 6.XX PRO CFWs.

How to install Popsloader on any PSP

Yep. Any PSP, and there’s even a Popsloader version for each of the supported firmware.
Download:

Requirements:

If you have an unhackable PSP (PSP-3000 or PSP-2000 with TA-088v3):

  • You need to have 5.03 GEN-A or 5.03 GEN-B running
  • Copy the seplugins folder on the root of your memory stick.
    If you already have an seplugins folder (meaning you already have another plugin installed):

    • Copy the popsloader folder and the popsloader.prx into the seplugins folder
    • Open up the pops.txt file and add the line:

      ms0:/seplugins/popsloader.prx 1
  • That’s it, you’re ready to play PSX games

If you have an hackable PSP (PSP-1000 or PSP-2000 without TA-088v3):

  • You need to have 5.00 M33 or any variant of 5.50 GEN running (5.50 GEN-A,5.50 GEN-B,5.50 GEN-C,5.50 GEN-D3)
  • Copy the seplugins folder on the root of your memory stick.
    If you already have an seplugins folder (meaning you already have another plugin installed):

    • Copy the popsloader folder and the popsloader.prx into the seplugins folder
    • Open up the pops.txt file and add the line:

      ms0:/seplugins/popsloader.prx 1
  • Turn off your PSP
  • Turn it on again while holding the R button to enter the recovery menu
  • Enable the popsloader plugin
  • That’s it, you’re ready to play PSX games

If you encounter any problems, post a comment.

Tags: , , ,

Comments ( 108 )

Have Something To Say ?

  1. unkdru UnclePSP November 10, 2009 Reply

    Thanks for the guide. What’s the difference between the pops for m33/5.03 gen/5.50 gen anyway, besides turning on/off the psp? Just curious since the m33 one works fine on 5.03 gen-b. I’m not just saying it works because I had games that work. One example is with granstream saga. It would freeze up at teleport to 1st dungeon, but problem was solved after changing pops.

    • atmaxplorer sylv3rblade November 11, 2009 Reply

      Each version has a different set of dependencies with the 5.00 M33 being the most complete (hence the bigger file size)

  2. christian_andan christian November 11, 2009 Reply

    how to know that you’ve successfully installed popsloader on psp-3000? where should i put the game for popsloader?..pls help!

  3. juhdee-93 Flare Star November 11, 2009 Reply

    I’ve been able to run EBOOT format PSX games without Popsloader. O_o

    • atmaxplorer sylv3rblade November 11, 2009 Reply

      Technically you can run EBOOT format PSX games without POPS. You just install POPs if you find one that you can’t play (it’s written on the post o_O)

  4. alik.5 MadridistAli November 11, 2009 Reply

    Yo thanks for the tutorial as usual you’re the best πŸ˜‰ but can you gimme a site for downloading eboots directly (no need to change them to eboots)?

  5. juhdee-93 Flare Star November 12, 2009 Reply

    Ah, sorry, didn’t notice.
    You can always use google to find them, I do that. Quite often when you convert them yourself they dont work.

  6. dllhost dhst November 12, 2009 Reply

    Oh btw you forgot that POPS need firmware files which has to bee decrypted for each CFW. those from M33 won’t work on 5.50 GEN. If you just put POPS alone it will hang after chosing FW. btw where is impose.prx infos ?

    • atmaxplorer sylv3rblade November 12, 2009 Reply

      As you can see the guide is still incomplete (because this is an old draft and was dated to be automatically posted) and outddated… the one you’ve written is probably more concise. If you can, you can still send it to me and I’ll modify the post justly.

  7. christian_andan christian November 12, 2009 Reply

    the game is not working..what do you think is the problem?..do i have to convert it to another file?..btw..i’ve got psp-3003 with 5.03 Gen-A firmware..i followed all the directions but still not working..help me please!..i really want to play chocobo racing..

  8. dllhost dhst November 12, 2009 Reply

    Please describe your problem – it’s hard to help without knowing what’s wrong.

    Sylver send where? If don’t even check out ur mail ? πŸ˜‰

    • atmaxplorer sylv3rblade November 12, 2009 Reply

      For starters, this draft was created when there was only one CFW that matters, M33. Now we have the GEN taking over the scene so there’s a bit of nitpicking when it comes to minor additions (like the impose.prx file) to update the guide. Also I’m free now. My project/s are all done :D. You can send it to the email I replied with from the contact form πŸ˜€

      • dllhost dhst November 12, 2009 Reply

        Sylver – check out ur mail – Pronto xD

        • atmaxplorer sylv3rblade November 13, 2009

          Got it. Currently editing.

  9. ron.delrosario Ron November 13, 2009 Reply

    This can’t be done with ChickHen? πŸ™

  10. christian_andan christian November 13, 2009 Reply

    i’ve already successfully installed 5.03 Gen-B…but still..it’s not working..the game does not appear..what could be the problem?

    • atmaxplorer sylv3rblade November 13, 2009 Reply

      Not seeing the game? Hmm..
      Is it in eboot format (do you see when browsing the file from windows)?
      Is it located on X:/PSP/GAME?

  11. jmdaccess08 jmd November 19, 2009 Reply

    I downloaded a .bin file, any links how to change to eboot? is the eboot all i need if installed the posloader?

  12. jfmcl1 SquareBare November 19, 2009 Reply

    Thank you for the great and very current guide. One thing I never understood was what popsloader actually does? The PSP already plays PSX games without the plugin.

    So what does popsloader actually do? Just help compatibility?

  13. jfmcl1 SquareBare November 20, 2009 Reply

    Edit: Nevermind I saw the answer in a comment below, sorriez!

  14. dllhost dhst November 22, 2009 Reply

    Sylv why tut still not updated ?

    • atmaxplorer sylv3rblade November 23, 2009 Reply

      Busy IRL. Got a current project. Will push the update over the next few days.

  15. joaomfpalmeira palm November 23, 2009 Reply

    i did what you said but when i run the game appeared a list with a lot of numbers like 3.71…3.90
    what number i choose?

  16. dllhost dhst November 23, 2009 Reply

    It depends on the game. Check out which firmware runs the game best.

  17. michaelleano Mike November 28, 2009 Reply

    Hi sylv3rblade,

    I’ve been trying to run an Eboot version of this old DOS game (Crusader: No Remorse). According to the game’s instructions, it is “Tested and working on all CFW’s 5.00 m33 and above using the 500 popsloader pack set on 3.72 POPS.”

    Problem is, I have no idea what the difference is between this m33 and this GEN thing. It’s all very confusing for a complete novice like me.

    You see, I’ve recently had my PSP CFW updated to 5.50, but I don’t know if this is that m33 or GEN or whatever. I believe I’ve followed your instructions to the letter, but I still don’t see the game anywhere, so I can’t run it.

    I’ve placed the game in the PSP/GAME folder. I’ve also done your instructions on putting popsloader in the necessary folders. I’ve even went so far as to try running PSAR dumper and decrypting some firmware files, though I don’t know if what I did was correct.

    It’s all very confusing. I could really use some help, some input perhaps from you and your regulars. Any suggestions would be greatly appreciated. πŸ™‚

    • atmaxplorer sylv3rblade November 28, 2009 Reply

      M33 is the stable but admittedly older custom firmware developed by the M33 Team (also referred to as the Dark Alex team since their head was called such). Their last release was 5.00 M33 which is a patch/hacked version of the official Sony firmware. Now do note that most games require a specific firmware to run, this became an issue as more and more games started requiring firmware higher than 5.00. That’s when the GEN team entered the scene with their releases. Currently the GEN Team’s latest releases are 5.03 GEN-B and 5.50 GEN-D2. Well that’s it for the history lesson of the PSP’s cfw scene πŸ˜€

      As for your problem with your firmware version, on your XMB (that’s the menu you see on your PSP when you boot it up) go to System > System Information. You should be able to see the screen below:

      Note the word GEN at the end of 5.50? That’s the indication that your PSP has custom firmware. If your firmware is just 5.50 then you’re still on the official firmware. Depending on your PSP model, you may or may not be able to downgrade your PSP to install custom firmware.

      If your PSP has custom firmware, you will be able to use the popsloader plugin on this post, if not you still have to install custom firmware to run it. πŸ˜€ Hope that helps

  18. jacob_the_freak Fenrir666 December 1, 2009 Reply

    hey i have 5.00 m33-6 and im trying to play evil dead hail to the king and i was told to run it on pops 3.71. i run it on that and it just freezes up and shutsdown my psp. what should i do?

    • dllhost dhst December 5, 2009 Reply

      Maybe the pops emu files you have are badly dumped , try to download them from different source or update to newer software as soon Atma will publish POPS files for 5.50 GEN-D which works witohut any problems (all freezes have been solved).

      Regards

  19. calez21 dark December 2, 2009 Reply

    ei nice work sliverblade..but can you help me to install chcken r2 ..i cant install it on my psp 3000 and psp 2000..
    i just try it on the psp 2000 but it totally shut off.. it didn’t not restart..can you help me?
    my version on my psp 2000 is 5.03.. i cant play any ISO games in it. T_T

  20. calez21 dark December 2, 2009 Reply

    hey can you help me again.?
    ahmm.. how to put downloaded ps1-psx games in my psp 2000 or psp 3000?

    • atmaxplorer sylv3rblade December 3, 2009 Reply

      Have you managed to install chickHen successfully? If you have, make sure your PSX games are in eboot format and put them in X:PSPGAME

  21. calez21 dark December 3, 2009 Reply

    hmf in my psp 2000 when i click on my memory stick and open the chicken folder..
    after 2 sec. it totally shut off.. i didn’t restart at all..can you help me do install or put it on the psp 2000..i put the H and egghunt on the root of the memory stick but it did nothing to my psp .its still 5.03 not 5.03 chicken.. T_T

  22. dllhost dhst December 5, 2009 Reply

    Have you checked you have ALL the necessary files ? Sometimes even small change in files name can destroy all your effort. Maybe you try Easy installer for ChickHen R2 ??

  23. authenticdb Csylos December 18, 2009 Reply

    If you don’t mind me imposing, dhst and sylv3r, I’ve found it helps to remove an image from the pictures folder, ie ChickHENd.gif, and when moving to initiate ChickHEN, going into the ChickHEN folder as fast as possible and scrolling down to the .tiff container. This has narrowed my attempts from >30 to max of 3. Now, I know nothing really “helps” HEN to load, but it always makes you feel good when you try something new and are succssful.

  24. king_31689 CHRISTOPHER arong December 21, 2009 Reply

    i already installed the popsloader and enabled it, but when i open the game it says “THE COPYRIGHT INFORMATION IS INVALID”

  25. Superkid224 Jeremy December 22, 2009 Reply

    Scratch that, everything remains the same except i just updated to CFW 5.50 GEN D-3

  26. Superkid224 Jeremy December 22, 2009 Reply

    Is this another plug n play one where all i do is copy the contents into the seplugins folder? i did it with this one, enabled the plugin, and when i tried to start my ffvii still nothing happened. I heard the games works best in 3.71 so i need to find a way to get this to work. I even tried pressing R trigger when i started the game. Still nothing. I keep seeing pictures of a little menu showing up with all the different numbers on it, and i’m not getting that at all when i start this game. Surely i’m doing something wrong.

  27. VivaciousValkyrie Fahim December 30, 2009 Reply

    Well and if you have gen c??????

  28. sleepypanda86 Cindy January 3, 2010 Reply

    hi,

    sorry for being such a newbie, but i’m not sure if i’m doing this right.

    i’m using gen-c, and i’ve downloaded the files as listed at the top.

    i’ve changed the text like it said.

    but when i press select and choose the recovery menu -> plugins

    i don’t see the popsloader. is this normal? if not, what am i doing wrong?

    i really want to play ff viii…..

    thank you!

    • atmaxplorer sylv3rblade January 3, 2010 Reply

      Check the directory where you copied popsloader.

  29. VivaciousValkyrie Fahim January 5, 2010 Reply

    “ms0:/seplugins/popsloader.prx 1”

    we can add this line at the end if we want? and also shouldnt we replace the ms0 part with out psp drive letter? or should we keep it the same?

  30. jelmerpiek Jelmer-p January 5, 2010 Reply

    You should leave the line as it is
    ms0 means the root of your memory stick
    Some plugins need to be on the top of the list

    • VivaciousValkyrie Fahim January 5, 2010 Reply

      But the file pops.txt you dont have to copy that file right? You just need to “Copy the popsloader folder and the popsloader.prx into the seplugins folder”. So i found the file pops.txt in the zip file but what will i do with it and the line? The line is already written in it too. BTW I have a psp with the ta88v3 mobo.

      • atmaxplorer sylv3rblade January 5, 2010 Reply

        Copy the pops.txt to your seplugins folder. If you already have a pops.txt in there just add the line:
        ms0:/seplugins/popsloader.prx 1

        Hmm.. seems like I have some missing info on the post πŸ˜€ I’ll edit it in a bit.

        • VivaciousValkyrie Fahim January 6, 2010

          thanx. in the file there is the necesary lyn but also a small question mark help sign after it. duz it mater? i ges not.

  31. VivaciousValkyrie Fahim January 6, 2010 Reply

    Hey also which version of popsloader is this?

  32. VivaciousValkyrie Fahim January 6, 2010 Reply

    After installation i checked in VSH menu —> plugins and there was popsloader enabled. When i started my psx game it gave me a list of versions or something till 4.01 and then “original from flash”. i chose 4.01 as it was the highest. The game also still got hanged at the point. :'(

    • BVF515 metatron January 8, 2010 Reply

      some games require specific pops version, i think.. like ff7.. i used 3.71.. check the game before using the pops..

  33. BVF515 metatron January 8, 2010 Reply

    hey guys.. i downloaded this popsloader and it worked.. im currently playing ff7 and xenogears with no probs.. my problem is that i tried this pops to play RE 3 nemesis.. the game said that you should use 3.40.. so i did.. but the game hangs after the capcom shows up.. how do i reset the popsloader so that i can choose other versions, i.e. 4.01.. the menu wont come out.. it seems that the pops is stuck at 3.40 for RE nemesis.. BTW, thanks for this link, sylv3rblade!

    • BVF515 metatron January 8, 2010 Reply

      i found the solution.. i deleted the savegame file and then re-started the game .. the pops menu showed up.. i can finally play RE3!!! =)

  34. VivaciousValkyrie Fahim January 11, 2010 Reply

    if i need cwcheat too then should i install both this and cwcheat? in cwcheat there’s 1 plugin cwcheat [POPS] so is it popsloader i was wondering………..

  35. vergil_dedante21 Hybrix January 27, 2010 Reply

    um i have a question …..or a problem… i think(?)

    I have a 5.50 GEN-B Custom Firmware and i did what the instructions but when i got into this part

    *Copy the popsloader folder and the popsloader.prx into the seplugins folder

    u lost me there cuz i can’t copy the popsloader file AND the popsloader.prx because it opens as a WinRAR format instead of just a file but i have no problem opening up the pops text file cuz it already has “The Line” so can u please help me out with this one?

    • atmaxplorer sylv3rblade January 27, 2010 Reply

      The download I’ve provided is a rar file so you need to extract it first then proceed to copy the popsloader folder and the popsloader.prx file into the seplugins folder.

      • vergil_dedante21 Hybrix January 27, 2010 Reply

        thnks that was helpful cuz i’m a n3wbie at this ^o^

      • vergil_dedante21 Hybrix January 27, 2010 Reply

        um sorry but i have another question… where do i put the PSX game? is it in the seplugins folder or just in ISO?

        • atmaxplorer sylv3rblade January 27, 2010

          What format are your PSX games in?
          If they are EBOOT.PBP files put then in PSP/Game folder
          If they are ISO/CSO files put then in ISO folder

  36. Okaforedwin73 Frank March 15, 2010 Reply

    Are u a gurl?.if u are,then u mst b really kool.if ur’e not,change profile pic….B-).

  37. raven_siccion raven March 19, 2010 Reply

    how can you convert .gme (psx save data) into psp save data?

  38. curtaineater tommy g March 28, 2010 Reply

    I had SO much trouble with this on 5.50 gen-d2. Be sure to do these things:

    -Remove the old saves if you already have them for a certain game. Just back them up, delete them, load, make a new save, and replace.

    -Be sure its in the GAME folder NOT GAME150

  39. loose_monkey shiish April 2, 2010 Reply

    thanks. i followed what you said BUT, no matter where i copy the EBOOT file to, it wont show up. i copied it to GAME folder, the GAME150 and also ISO.. but none worked =\

    i ensured i have the plugin enabled.

    when i open memory stick on psp, it doesnt show my psx game on there?? πŸ™
    im 5.50 gen-a

  40. facelockmo Recycler.exe April 8, 2010 Reply

    hey im using version 5.03 GEN-C and would this work, more questions to come πŸ˜‰

  41. facelockmo Recycler.exe April 8, 2010 Reply

    i did put it in the game folder, the files are in rar format and put it in one folder, then opend the psp, saw that it is a corrupted data

  42. facelockmo Recycler.exe April 8, 2010 Reply

    and its weird, i saw so MANY rar files in the torrent i dl (the game is suikoden 2) so many EBOOT.PBP

    • atmaxplorer sylv3rblade April 8, 2010 Reply

      Ah, you need to extract the rar file (just right click on any single one of the rar files and select extract) to get to the actual file for the game. That’s what you need to place in the PSP\GAME folder

  43. its_me882001 May May 30, 2010 Reply

    Hi all,

    I just have my new psp 3000 and it’s using CFW 5.03 Gen-C (full). When i play FFIX, the FMV comes out but when i choose New Game, it just display the black screen. I try to put the 5.00 M33 popsloader on it and i choose 3.72, but it got hanged. Can u tell me how exactly the best version to play FFIX? Thanks in advance…

  44. legolasgnlf dbldoodle June 1, 2010 Reply

    Thanks for your all your helps with this.

    I’ve got the popsloader plugin you provided on my PSP and enabled. When I started FFVII, the popsloader menu came up but froze when I chose 3.71. I had to force restart but pulling out the battery.

    The same thing happened for RE3 when I tried to select 4.01. Now both of them just freeze at black when I select them and I need to keep pulling the battery out to restart.

    Any suggestions?? Thanks in advance!

    • atmaxplorer sylv3rblade June 1, 2010 Reply

      Compiling a list of PSX games and Popsloader compatibility (since this is the most common problem)

      • legolasgnlf dbldoodle June 2, 2010 Reply

        Both games freeze at the popsloader menu after choosing a pops, no matter which pops I choose…so neither is compatible with ANY pops??

        Any ideas what could be wrong??

  45. fly_high flyhigh June 3, 2010 Reply

    the problem is the menu of recovery menu itself, i’ve found out that plugins menu contains registry hacks menu. so just open CPU Speed menu, u’ll find the popsloader plugin there, and u can enable/disable this plugin

  46. mandy_madden776 Werewolf... June 9, 2010 Reply

    THX so much for this helpful post sylv3rblade!!!!…..

  47. jeff_jm_23 jeff June 29, 2010 Reply

    y i cant download the popsloader? pls help
    .. tnxxx..

  48. jeff_jm_23 jeff June 29, 2010 Reply

    y i cant download the popsloader? pls help.. i want 2 play ps1 games on my psp.. tnxxx…

    • atmaxplorer sylv3rblade June 29, 2010 Reply

      The download links are working. What seems to be the problem?

  49. specky_blind speckyblind July 12, 2010 Reply

    thanks….work perfectly on my psp 3003 wif 5.03 gen c.now i can play ff7 n xenogears……

  50. cript2nyt cript2 July 24, 2010 Reply

    how can i change disc in parasite eve 1? im on disc 1 changing to disc 2 and i cant change disc

    • atmaxplorer sylv3rblade July 24, 2010 Reply

      Save the game before it asks you to change discs then turn off popstation and load disc 2 manually.

  51. specky_blind speckyblind July 26, 2010 Reply

    HOW TO TURN OFF THE POPSLOADER?

    • atmaxplorer sylv3rblade July 26, 2010 Reply

      Just exit the application by pressing the Home Button and selecting exit.

  52. burai_break K' E' August 7, 2010 Reply

    sorry for being newbie, but i can’t get it work. if i’m not mistaking, my firmware is 5.50 gen d2. i tried to play marvel vs capcom for psx on psp using the popsloader, but it just blank screen. can you help me?

  53. burai_break K' E' August 8, 2010 Reply

    which one I should download? 5.50 gen? I already tried to 3.90 pops version, but it doesn’t work.

  54. keel2702 keel2402 January 1, 2011 Reply

    can the popsloader work on psp-3000 5.03 prome-4?

    • atmaxplorer sylv3rblade January 1, 2011 Reply

      Yes, just get the proper version of popsloader (for 5.03)

  55. kathy-rollo kathy025 January 31, 2011 Reply

    I have to put the EBOOT in PSP\GAME right? If they’re all named “EBOOT.PBP”, then does that mean I can’t have more than 1 game?

    • atmaxplorer sylv3rblade January 31, 2011 Reply

      X:\PSP\GAME\[GAME TITLE FOLDER]\EBOOT.PBP

      you can have multiple games, you just need to keep their eboot files in different folders. I guess I should have cleared that up in the post πŸ™

  56. kathy-rollo kathy025 February 1, 2011 Reply

    Thanks for clarifying! As much as I’ve been hacking the PSP, I haven’t really tried using plugins or emulators. ^_^;

  57. torajix+x lazyguy February 8, 2011 Reply

    everything installed great thanks to your tutorial. I tried to run gran turismo, but picked the wrong version of pops to load when given the list, now it doesn’t give me any option, how can I change which version of pops to use for each game?

    • BVF515 metatron February 22, 2011 Reply

      restart the game and hold R button as the it starts.. vwala. =)

      • BVF515 metatron February 22, 2011 Reply

        confusing statement.. sorry.. remove “the”

        heehee.. =)

  58. failedenough reiayanamiko February 10, 2011 Reply

    hi sylv3rblade.. i have a psp 3000 with system firmware 5.03 GEN-C… what popsloader do i have to download and install in my psp to play psx?

  59. geno1620032000 GenoCide February 21, 2011 Reply

    does the popsloader for 5.03 GEN work on PSX game called Xenogears?.. because i wanted to play that game again through my psp.. i have downloaded a popsloader before and tried playing xenogears but, the game hanged in the 1st battle.. that’s why i wanted to change my popsloader.. can anyone give me some advice?
    by the way, my psp is (slim) 5.03 GEN-B (FULL)..

    PLEASE REPLY ASAP..

  60. will it work for psp 300X ?
    I’m afraid that this process will brick mine πŸ™
    I’m using prometheus 3 and 5.03

    • BVF515 metatron June 17, 2011 Reply

      it works on any psp unit, i think.. but with prometheus, im not so sure since this upgrade says that it removes the hassle of installing plugin’s like popsloader.. why not try playing the PS 1 games without pops first..

  61. uyman22 Stacy Uy June 20, 2011 Reply

    Hey Sylv, i have a psp 2000 witth the unhackable motherboard. i’m running 5.03 promethius. will that work? When i try and load up the PSx game it just goes to a black screen after the warning screen. i went to the recovery menu and it said that it was enabled. I’m not sure what to do. thanks!

  62. faezul275 Fae275 September 7, 2011 Reply

    Can anyone help me.. Whenever i select a pops, when the popsloader list menu appears, my psp freezes and locks up. I’ve tried all the pops installed in my psp and everytime, it’s still the same. Can anyone tell me why this is happening? My System Software is 5.50 GEN-D3 (PSP 2000 slim) Please and thank you..

    • atmaxplorer sylv3rblade February 10, 2012 Reply

      I have uploaded a new version of the popsloader for 5.50 GEN.

  63. CHIKU_2000 naz April 2, 2012 Reply

    Hai.. I don’t know if you still interested to answer but I have to take my chance… I’m using psp 3k with cfw 5.50 prometheus 4..so what is the best version of poploader that suit with my psp cfw?I’m sorry but I’m really noob.. Err what is eboot?

    • atmaxplorer sylv3rblade April 3, 2012 Reply

      Eboot is the fileformat of PSX games and certain apps/installers for the PSP. You’ll only need the Popsloader if you have a PSX Eboot stop working for you.

  64. CHIKU_2000 Naz April 3, 2012 Reply

    So this eboot file is in bin file or iso file.. I mean what extention the files is?

  65. terence.liamson witwew April 9, 2012 Reply

    Hi! I’ve done everything you have stated in here. However, the popsloader won’t show up whenever I play a ps 1 game. I have already enabled the popsloader plug in in the recovery mode. HELP!!

  66. kris_langdon15 Karlo April 12, 2012 Reply

    Can I still play psx games with 5.50 prome-4?

    I’ve tried to put the eboot and key file of suikoden 2 in the right folder but in the PSP menu it says CORRUPT DATA. What could be the problem? Thanks for the immediate reply…

  67. gangster1551 reaver1551 October 24, 2012 Reply

    I’ve got 5.50 gen-D3 with prome 4 and when i’m trying to run psx game and holding R button nothing happen… I’ve tried difrent games and not working… In Recovery Menu i’ve switched pops.txt to enabled and in txt also is enabled(end of line is set to 1). Any ideas how to run pops?

    sorry for english πŸ™

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.

website stats